/* Class = "NSButton"; designAccessibilityDescription = "stop"; ObjectID = "22"; */
"stop" = "stop";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "39"; */
"-" = "-";

/* Class = "NSTextFieldCell"; title = "Please be sure your mail filters will not block any replies from us."; ObjectID = "40"; */
"Please be sure your mail filters will not block any replies from us." = "Assurez-vous que vos filtres de courrier ne bloqueront pas nos réponses.";